cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Showing results for 
Search instead for 
Did you mean: 

Cannot find ThingWorx-Apps-<version>-extension-dependencies

SOLVED
Highlighted
Pearl

Cannot find ThingWorx-Apps-<version>-extension-dependencies

Hi,

I'm trying to install the thingworx apps 8.5 , I need import "Cannot find ThingWorx-Apps-<version>-extension-dependencies " firstly according to the guide.  But I could not find it in whatever service apps or manufacturing apps in PTC Software Downloads.   

 

Any suggestion ? 

 

Regards,

Sean

 

 

image.pngimage.png

1 ACCEPTED SOLUTION

Accepted Solutions

Re: Cannot find ThingWorx-Apps-<version>-extension-dependencies

Hi,

You need to unzip extension-bundle.zip. In that you can find dependencies extensions. First you need to install dependencies extension and then import Manufacturing app extension.

/VR

View solution in original post

1 REPLY 1

Re: Cannot find ThingWorx-Apps-<version>-extension-dependencies

Hi,

You need to unzip extension-bundle.zip. In that you can find dependencies extensions. First you need to install dependencies extension and then import Manufacturing app extension.

/VR

View solution in original post

Announcements

Thingworx Navigate content has a new home! Click here to access the new Thingworx Navigate forum! ______________________________